<script  runat="server">
Sub Page_Load(sender As Object, e As EventArgs)
	'reset session
	session.timeout=50
	session.Contents("Counter")= session.Contents("Counter")+10
	Response.Write("Khoi tao Session trong ASPX <br>")
	Response.Write("theo cach khai bao trong ASP.NET<br>")
	Response.Write("Counter: " & session.Contents("Counter"))
	session.Contents.Remove("Countner")
	session.Remove("Countner")
	session.RemoveAll()
End sub
</script>

